/* CSS Document */
*{margin:0; padding:0;}
body{ background:#fff;overflow-x:hidden; min-width:1200px; font-family:"微软雅黑"; }
img{ border:none;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:underline;}
div{ font-size:16px;}
p{ font-size:14px;}
li{ list-style:none; font-size:16px;}

.top_all{width:100%; height:118px; background:#fff; position:relative; z-index:9999999}
.top_all .top_center{ width:1200px; height:125px; margin:0 auto; }
.top_all .top_center .logo{ width:118px; height:64px; float:left;  margin-left:0px;}
.top_all .top_center .logo img{ width:118px; height:64px; margin-top:25px;}
.top_all .top_center .name { width:500px; float:left; overflow:hidden; margin-left:0px;}
.top_all .top_center .name h1{ font-size:24px; color:#262626;padding-top:22px;}
.top_all .top_center .name h1 span{color:#ff0000; padding-right:20px; line-height:40px; }
.top_all .top_center .name h2{ font-size:18px; font-weight:400; line-height:20px;  padding-top:15px; color:#333;}
.top_all .top_center .right{ width:350px; height:100px; float:right;}

.top_all .top_center .right .language{ width:160px;height:50px; border-bottom:1px solid #e5e5e5; float:right; line-height:50px; position:relative;}
.top_all .top_center .right .language li{ font-size:12px; text-indent:51px; background:url(../images/language.png) 11px center no-repeat;}

.top_all .top_center .right .language li a{ color:#686868; display:block;}
.top_all .top_center .right .language li a:hover{ text-decoration:none;}
.top_all .top_center .right .language:hover li{background:url(../images/language-no.png) 21px center no-repeat;transition:all 1.0s;}
.top_all .top_center .right .language:hover li a{ color:#ff0000;transition:all 0.5s;}

/*语言隐藏div*/
.top_all .top_center .right .language .language-2{ width:160px; height:auto; position:absolute; overflow:hidden; left:0px; top:50px; z-index:999999999; box-shadow:#ccc 0px 0px 5px; display:none;}
.top_all .top_center .right .language .language-2 dd{ width:160px; height:40px; line-height:40px; overflow:hidden; background:#fff; border-bottom:1px solid #f3f3f3;  }
.top_all .top_center .right .language .language-2 dd a{ display:block; font-size:15px;}
.top_all .top_center .right .language .language-2 dd img{ float:left; width:22px; padding:9px 24px 0px 24px;}
.top_all .top_center .right .language .language-2 dd:hover a{ text-decoration:none; color:#ff0000;transition:all 0.5s;}
.top_all .top_center .right .language:hover .language-2{ display:block;animation:mymove 0.5s infinite;-webkit-animation:mymove 0.5s infinite; 
animation-iteration-count:1;
}


.top_all .top_center .right .face{ width:100%; height:40px; float:right; text-align:right; margin-top:14px; margin-right:0px;}
.top_all .top_center .right .face a{ width:36px; height:36px; float:right; border-radius:50%;overflow:hidden;border:2px solid #f4efec;margin-left:40px;}
.top_all .top_center .right .face a img{ width:36px; height:36px;  }
.top_all .top_center .right .face a:hover{ border:2px solid #bfbfbf;transition:all 0.5s;}

/*导航栏开始 导航置顶top*/
.fix_top nav #nav_tree .list{display: none}
.fix_top nav #nav_tree:hover .list{display: block}
.fix_top{position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999999;
    width: 100%; box-shadow: 1px 1px 3px 1px #ccc;
	background:#fff;}
	
.nav_all{ width:100%; height:60px; position:relative; background:#fff; border-top:3px solid #ff0000;}
.clear{clear:both;height:0px;line-height:0px;font-size:0px}
.head{width:1200px; margin:0 auto; min-width:100px;z-index:9999;height:60px;transition:all 0.1s; margin:0 auto; position:relative;}
.head a{text-decoration:none;cursor:pointer; outline:none; }
.head ul{list-style:none}
.head .lf{float:left}
.head .rg{float:right}



/*导航样式*/

.nav ul li{float:left;width:auto;height:60px; position:relative; }
.nav ul li .a1{line-height:60px;display:block;font-size:16px;color:#333; text-align:center; width:160px; }

.nav ul li:hover .a1{color:#ff0000; background:#fff url(../images/sanjiao.png) top center no-repeat;}

.nav ul li a{ color:#333; display:block;}
.nav ul li:hover{ background:#fff;}
.nav ul li a{ color:#ff0000; display:block; }
.nav ul li a1{ background:#fff url(../images/sanjiao.png) top center no-repeat; }
/*搜索框*/
.nav ul .nav_ss{ width:80px; float:right; margin-left:0px; margin-right:0px;}

.nav ul .nav_ss .a1{ line-height:60px;display:block;font-size:16px;color:#333; text-align:center; width:80px; height:80px;}

.nav ul .nav_ss .sosuo{ width:350px; height:auto; float:right; background:#fff; box-shadow:#ccc 0px 0px 2px; overflow:hidden; display:none;position:absolute; top:60px;z-index:10000; left:-220px;}

.nav ul .nav_ss .sosuo form {position:relative;width:329px; height:40px; margin:0 auto; margin-top:10px;margin-bottom:10px; border-radius:2px; overflow:hidden;}
.nav ul .nav_ss .sosuo input,button {border:none;outline:none;}

.nav ul .nav_ss .sosuo input {width:240px;height:40px;padding-left:35px; font-size:14px; line-height:40px; color:#666666;  border:none; background:none; background:#fff;background:#f8f8f8 url(../images/so.png) 10px center no-repeat; }
.nav ul .nav_ss .sosuo button {height:40px;width:80px;cursor:pointer;position:absolute; line-height:40px;}

.nav ul .nav_ss .sosuo button {background:#ff0000; width:80px;top:0;right:0; background:#ff0000;}
.nav ul .nav_ss .sosuo button:before {content:"搜索";font-size:14px;color:#fff;}
.nav ul .nav_ss .sosuo input::-webkit-input-placeholder {color: #888888;font-size: 14px;}

.nav ul .nav_ss .div1{ display:none;  }

.nav ul .nav_ss:hover .sosuo{ display:block;}



/*下拉菜单隐藏*/
.nav ul li .div1{display:none; min-width:230px; position:absolute; top:60px;z-index:1000; height:auto; left:-42px;   }

.nav ul li .div1 .p1{width:100%;height:auto;line-height:auto; text-align:center; border-bottom:1px solid #f3f3f3;  box-shadow:#ccc 0px 0px 3px;position: relative}
.nav ul li .div1 .p1 a{color:#616161;font-size:14px;text-transform:none;display:block;height:auto;line-height:25px; overflow: hidden; background:#fff;  border-top:none; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;}
.nav ul li .div1 .p1 a:nth-child(1){}
.nav ul li .div1 .p1 a:hover{ color:#ec3a3a;}
.nav ul li .mad3 .p1 .pad{margin-left:0%}
.nav ul li .mad4 .p1 .pad{margin-left:0%}
.nav ul li .mad5 .p1 .pad{margin-left:0%}
.nav ul li .mad6 .p1{}
.a_txt{display:none}


.nav ul li .div9{display:none;min-width:220px; position:absolute; top:0px;z-index:1000; height:auto; left:230px;   }
.nav ul li .div9 .p2{width:100%;height:auto;line-height:auto; text-align:center; border-bottom:1px solid #ccc;  box-shadow:#999 0px 0px 3px;}
.nav ul li .div9 .p2 a{color:#616161;font-size:14px;text-transform:none;display:block;height:auto;line-height:25px; overflow: hidden; background:#e5e5e5;  border-top:none; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px;}
.nav ul li .div9 .p2 a:nth-child(1){}
.nav ul li .div9 .p2 a:hover{ color:#ec3a3a;}
.nav ul li .mad3 .p2 .pad{margin-right:0%}
.nav ul li .mad4 .p2 .pad{margin-right:0%}
.nav ul li .mad5 .p2 .pad{margin-right:0%}
.nav ul li .mad6 .p2{}
.a_txt{display:none}


.moblie_head{ display:none;}
/*导航结束*/


/*Bnnaer*/
.banner{ width:100%; height:690px; overflow:hidden; }
.banner .swiper-container {width: 100%; height: 100%;   margin-left: auto;margin-right: auto; }
.banner .swiper-slide {text-align: center; font-size: 18px; background: #fff; overflow:hidden; position:relative;}
.banner .swiper-slide img{ width:auto; height:auto; position:absolute;  left: 50%; margin-left: -960px;}
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fractio{ bottom:30px;}
.banner .swiper-pagination-bullet{ background:#f3f3f3; filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7; width:13px; height:13px;}
.banner .swiper-pagination-bullet-active{ background:#ff0000;}
.banner .swiper-button-next{  filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; right:40px; }
.banner .swiper-button-next:hover{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.banner .swiper-button-prev{  filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; left:40px;}
.banner .swiper-button-prev:hover{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.banner .swiper-wrapper{}

.mobile_sosuo{ display:none;}

/*产品中心*/
.home_product_title{ width:1200px; height:auto; margin:0 auto; text-align:center; margin-top:30px; padding-top:40px;}
.home_product_title h2{ font-size:35px; line-height:60px; padding-bottom:30px; color:#262626;}

.home_product{width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-bottom:100px;}

.home_product .left{width:280px; height:auto; float:left; overflow:hidden; }
.home_product .left ul{float:left;width:280px; height:240px;  overflow:hidden; position:relative; margin-top:20px;  }
.home_product .left ul .pImg{display:block;width:280px;height:200px;overflow:hidden;}
.home_product .left ul .pImg img{width:100%;height:100%;transition:all .5s;}

.home_product .left ul .name{ width:100%; height:40px; position:absolute; z-index:2;}
.home_product .left ul .name h2{ width:100%; height:40px; border-bottom:1px solid #dedede; line-height:40px; text-align:center; font-size:15px; font-weight:400; transition:all 1s; color:#333;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;course:hand;      }

.home_product .left ul:hover .name h2{ background:#e40520; color:#fff;}

.home_product .left ul .h3{font-size:16px;color:#333; height:40px;font-weight:normal;padding:0px 0;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;text-align:center;line-height:40px;transition:all .3s;position:relative;}

.home_product .left ul .h3:after{content:"";position:absolute;left:0;top:0;width:0;height:100%;background:#e40520;transition:all .5s;z-index:1;}
.home_product .left ul .h3 span{display:block;color:#999;font-size:14px;transition:all .3s;}
.home_product .left ul:hover img,.solutionBox:hover img{transform:scale(1.1);transition:all 1s;}
.home_product .left ul:hover .h3,.tuijian li:hover h3 span{color:#fff;}
.home_product .left ul:hover .h3:after{width:100%;}

.home_product .center{ width:560px; height:780px; margin:0 auto; background:#fff url(../images/product_center_back.png) bottom center no-repeat; float:left; margin-left:40px; text-align:center;}
.home_product .center .title{ width:100%; text-align:center; height:auto; }
.home_product .center .title img{ max-width:100%; width:auto; height:auto;}
.home_product .center .title h2{ font-size:24px; font-weight:400; color:#ff0000; line-height:100px;}

/*切换*/
.home_product_content{ width:430px; height:545px; margin:0 auto;  margin-bottom:0px; }

.home_product_content .swiper-container{width:100%;height:100%;text-align:center; display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;
-ms-flex-pack: center;-webkit-justify-content: center; justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; margin-top:0;}

.home_product_content .swiper-wrapper{width:410px; margin:0 auto; transition-timing-function: linear;}

.home_product_content .swiper-slide{ width:410px; overflow:hidden; margin:0 auto; overflow:hidden;}
.home_product_content .swiper-slide ul{width:410px; height:auto; overflow:hidden; margin:0 auto; text-align:center; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;  text-align:center;  margin-top:0px; float:left; }
.home_product_content .swiper-slide ul a{ display:block;}
.home_product_content .swiper-slide ul p{width:408px; height:408px;  margin:0 auto; border:1px solid #eeeeee; overflow:hidden;}
.home_product_content .swiper-slide ul p img{  width:100%;height:100%;}
.home_product_content .swiper-slide ul h2{ width:408px; background:url(../images/home_product_content_h2.png) top center no-repeat;   margin:0 auto; text-align:center; font-weight:300; line-height:95px; height:75px; overflow:hidden; font-size:16px; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;course:hand; color:#494949; transition:all 0.8s; margin-top:19px;}

.home_product_content .swiper-slide ul:hover h2 { color:#ff0900; }
.home_product_content .swiper-slide ul:hover a{ text-decoration:none;}
.home_product_content .swiper-slide ul:hover p img { transform:scale(1.1); transition:1s linear 0.1s;}
.home_product_content .swiper-pagination-bullet-active{ background:#282828; bottom:0px;}
.home_product_content .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:0px; display:block;}
.home_product_content .swiper-pagination-bullet-active{ background:#ff0000;}
.home_product_content .swiper-button-next{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; right:0px; display:none;}
.home_product_content .swiper-button-next:hover{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.home_product_content .swiper-button-prev{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; left:0px; display:none;}
.home_product_content .swiper-button-prev:hover{  filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.home_product_content .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ width:13px; height:13px; margin-left:13px;}

.home_product .center .more_product{ width:314px; height:49px; background:url(../images/more_product.png) top center no-repeat; margin:0 auto; text-align:center; margin-top:30px; margin-bottom:0px;}
.home_product .center .more_product a{ color:#fff; line-height:49px; display:block;}
.home_product .mobile_home_product{ display:none;}
/*产品右侧*/
.home_product .right{ float:right;  }

/*公司简介*/
.home_about_all{ width:100%; height:1227px; background:url(../images/home_about_back.jpg) bottom center no-repeat; background-attachment:fixed; overflow:hidden;}
.home_about{ width:auto; height:975px; background:#fff; margin:0 auto; position:relative; margin-top:126px; box-shadow:#ccc 0px 0px 10px;}
.home_about .logo{ position:absolute; top:-33px; left:0px;}
.home_about .title{ width:1100px; height:auto; margin:0 auto; text-align:center; border-bottom:3px solid #ff0000; padding-top:20px; padding-bottom:20px;   }
.home_about .title h2{ font-size:30px; line-height:70px;}
.home_about .title p{ font-size:16px; color:#7f7f7f; line-height:40px;}

.home_about .content{ width:1100px; margin:0 auto; height:288px; overflow:hidden; margin-top:40px;}
.home_about .content .img{ width:473px; height:288px; overflow:hidden; position:relative;cursor:pointer; float:left;}
.home_about .content .img img{ width:100%; height:100%;}
.home_about .content .img p{ width:70px; height:70px; position:absolute; background:url(../images/video_btn.png) center center no-repeat; left:201.5px; top:109px;}
.home_about .content .img li{ list-style:none; width:74px; height:52px; background:url(../images/video_sanjiao.png) right center no-repeat; position:absolute; right:0px; bottom:0px;}
.home_about .content .img:hover{ filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; transition:0.2s;}
.home_about .content .img:hover p{  position:absolute; background:url(../images/video_btn_no.png) center center no-repeat; }
/*首页视频尺寸*/
.home_video{width:1000px;height:625px; display:block; overflow:hidden; background:#f3f3f3;}
.home_video1{width:1000px; height:625px; object-fit: fill;}

.home_about .content .text{ width:555px; height:288px; float:right; text-align:justify; text-justify:inter-ideograph; overflow:auto; padding-right:30px;}
.home_about .content .text p{ font-size:15px; line-height:28px; text-indent:2em; color:#616161;}
.home_about .content .text p span{color:#ff0000;}

.home_about .aboutnav{ width:1200px; margin:0 auto; height:auto; overflow:hidden;}
.home_about .aboutnav ul{ width:249px; height:50px; line-height:50px; float:left; border:1px solid #616161; margin-left:32px; position:relative; margin-top:40px; transition:all 1.0s;}
.home_about .aboutnav ul a{ display:block; width:249px; height:50px;}
.home_about .aboutnav ul p{ float:left; width:34px; height:50px; margin-left:11px; transition:all 1.0s;}
.home_about .aboutnav ul h2{ float:left; font-size:16px; font-weight:300; margin-left:45px;transition:all 1.0s;}
.home_about .aboutnav ul li{ width:33px; height:33px; position:absolute; right:-1px; bottom:-1px; background:url(../images/aboutnav_sanjiao.png) right bottom no-repeat;}
.home_about .aboutnav .s1{ margin-left:50px;}
.home_about .aboutnav .s1 p{ background:url(../images/aboutnav1.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav .s2 p{ background:url(../images/aboutnav2.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav .s3 p{ background:url(../images/aboutnav3.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav .s4 p{ background:url(../images/aboutnav4.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav ul:hover{ border:1px solid #ff0000;}
.home_about .aboutnav ul:hover h2{ color:#ff0000;}
.home_about .aboutnav .s1:hover p{ background:url(../images/aboutnav1_no.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav .s2:hover p{ background:url(../images/aboutnav2_no.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav .s3:hover p{ background:url(../images/aboutnav3_no.png) center center no-repeat; background-size:100%; z-index:1;}
.home_about .aboutnav .s4:hover p{ background:url(../images/aboutnav4_no.png) center center no-repeat; background-size:100%; z-index:1;}

#about_show{width:1200px;height:260px;margin:0 auto; margin-top:55px;}
#about_show ul{list-style:none;width:100%;height:auto;margin:auto;}
#about_show ul .s1{ margin-left:50px;}
#about_show ul li{width:249px; height:249px;float:left;position:relative;overflow:hidden; border:1px solid #e5e5e5; margin-left:32px;}
#about_show ul li img{ width:249px; height:249px;}
#about_show ul li a{ display:block; width:100%; height:100%;}
#about_show ul li div.tit{width:250px;height:40px;position:absolute;left:0px;bottom:-50px; background:#ff0000;background:rgba(255,0,0,0.8);}
#about_show ul li div.tit p{color:#fff;text-align:center; line-height:40px; width:250px; font-size:15px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;course:hand;}

/*新闻中心*/
.home_new_title{width:1200px; height:auto; overflow:hidden;margin:0 auto; text-align:center; margin-top:80px; padding-bottom:30px;}
.home_new_title h2{ font-size:30px; line-height:70px;}
.home_new_title p{ width:145px; height:3px; background:#ff0000; margin:0 auto; margin-top:5px;}

.home_new{ width:1200px; height:auto; margin:0 auto; overflow:hidden; margin-top:30px; margin-bottom:90px;}
.home_new .left{ width:366px; height:486px; background:#f8f8f8; float:left;}
.home_new .left a{ width:100%; height:100%; display:block;}
.home_new .left img{ width:366px; height:300px;transition:all 1.0s;}
.home_new .left h2{ width:320px; margin:0 auto; font-size:18px; line-height:32px; height:auto; margin-top:28px; margin-bottom:28px; height:70px; overflow:hidden; transition:all 1.0s; }
.home_new .left p{ width:320px; margin:0 auto; font-size:16px; color:#979797; height:23px; line-height:24px;}
.home_new .left p span{ width:24px;height:24px; background:url(../images/new_left_time.png) left center no-repeat; display:block; float:left; margin-right:20px;}
.home_new .left a:hover{ text-decoration:none;}
.home_new .left:hover h2{ color:#F00;}
.home_new .left img:hover{ filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}

.home_new .right{ width:366px; height:486px; overflow:hidden; background:#f8f8f8; float:left; margin-left:51px;}
.home_new .right .title{ width:366px;  height:63px; overflow:hidden; position:relative; margin-bottom:10px;}
.home_new .right .title h2{ font-size:19px; line-height:70px; float:left; padding-left:30px;}
.home_new .right .title span{ width:100px; height:3px; background:#ff0000; display:block; position:absolute; z-index:1; bottom:0px;}
.home_new .right .title h3{ width:55px; height:55px; float:right;}

.home_new .right ul{ width:310px; height:93px; margin:0 auto; border-bottom:1px solid #cccccc;}
.home_new .right ul a{ display:block; width:100%; height:100%;}
.home_new .right ul h2{ font-size:16px; font-weight:700; line-height:50px; height:50px; overflow:hidden; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;course:hand; padding-top:5px; color:#333; transition:all 1.0s;}
.home_new .right ul p{ text-align:right; font-size:15px; color:#979797;}
.home_new .right ul a:hover{ text-decoration:none;}
.home_new .right ul:hover h2{ color:#ff0000;}

/*底部通用*/
.footer_all{width:100%; height:110px; overflow:hidden;  margin-top:10px; background:#434343 url(../images/f_back.png) top center repeat-x; padding-top:70px;}

.footer_all .footer_center{ width:1200px; height:auto; margin:0 auto; text-align:center;   padding-bottom:40px; position:relative;}
.footer_all .footer_center p{ font-size:15px; color:#dadada; line-height:30px; }
.footer_all .footer_center .f_logo{ margin:0 auto; text-align:center; width:164px; height:66px; position:absolute; left:518px; top:-70px; overflow:hidden;}
.footer_all .footer_center p a{ color:#dadada;}
.footer_all .footer_center p br{ display:none;}
/*侧边栏*/
/*main css*/
.izl-rmenu{position:fixed;right:0px;margin-left:0;bottom:-115px;padding-bottom:-150px;z-index:9999;}

.izl-rmenu .btn{width:72px;height:73px; cursor:pointer;position:relative; margin-bottom:2px;}


.izl-rmenu .btn-q1{background:url(../images/r_q1.png) 0px 0px no-repeat;background-color:#434343;}
.izl-rmenu .btn-q1:hover{background-color:#ff0000;}
.izl-rmenu .btn-q1 .q1{background-color:#e52a2a;position:absolute;width:200px;left:-200px;top:0px;line-height:73px;color:#FFF;font-size:20px;text-align:center;display:none;}




.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat;background-color:#434343;}
.izl-rmenu .btn-wx:hover{background-color:#ff0000;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-144px;top:0px;display:none;width:143px;height:143px;}

.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat;background-color:#434343;}
.izl-rmenu .btn-phone:hover{background-color:#ff0000;}
.izl-rmenu .btn-phone .phone{background-color:#e52a2a;position:absolute;width:200px;left:-200px;top:0px;line-height:73px;color:#FFF;font-size:20px;text-align:center;display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat;background-color:#ff0000;display:none;}
.izl-rmenu .btn-top:hover{background-color:#ff0000;}

/*关于我们页面*/
.banner_min{ width:100%; height:360px; overflow:hidden; position:relative;}
.banner_min ul{width: 100%; height: 100%; margin-left: auto; margin-right: auto; position:relative;}
.banner_min img{ width:1920px; height:auto; position:absolute;  left: 50%; margin-left: -960px; cursor:pointer;}
/*当前位置*/
.location_all{width:100%; height:55px; height:auto; overflow:hidden; background:#fafafb;}
.location_content{width:1180px; height:55px; height:auto; overflow:hidden; margin:0 auto;}
.location_left{ width:800px; height:55px; float:right; overflow:hidden; line-height:48px; font-size:14px; color:#666; text-align:right;}
.location_left strong{ font-size:14px; color:#474747;}
.location_left a{ font-size:14px; color:#666;}
.location_left a:hover{ color:#ff0900;}
.location_left i{ font-size:25px;   margin-right:10px; color:#ff0900; position:relative; top:3px;}

.location_right{ width:300px; min-height:55px; height:auto; overflow:hidden; text-align:left; float:left;}
.location_right h2{ display:inline-block; line-height:55px; font-size:20px; font-weight:400; color:#333;}
.location_right h2 i{ font-size:25px; color:#ff0900; float:left; margin-left:15px; margin-right:10px;}
/*内容导航*/
.content_nav{width:100%; min-height:55px; margin:0 auto; overflow:hidden; text-align:center; background:#434343;}
.content_nav ul{ width:1180px; height:auto; margin:0 auto;}
.content_nav a{ line-height:55px; height:55px; display:block; float:left; padding-left:30px; padding-right:30px; font-size:15px; color:#fff;}
.content_nav a:hover{ background:#ff0900 url(../images/daosanjiao.png) bottom center no-repeat; color:#fff; text-decoration:none; }
.content_nav .no{ background:#ff0000; color:#fff; color:#fff; background:#ff0000 url(../images/daosanjiao.png) bottom center no-repeat;}
.content_nav .no a{ }
.content_nav .no:hover{ background:#ff0000 url(../images/daosanjiao.png) bottom center no-repeat;}
.about_title{ width:1200px; height:auto; text-align:center; margin:0 auto; padding-top:20px; padding-bottom:20px; margin-top:30px;}
.about_title h2{ font-size:30px; color:#333; line-height:80px;}
.about_title p{ width:100%; text-align:center;}
.about_title p img{ width:700px; height:7px;}

.about_content{ width:1200px; height:auto; margin:0 auto; min-height:220px; padding-top:20px; padding-bottom:30px;}
.about_content img{ width:auto; max-width:100%;height:auto; }
.about_content p{ line-height:28px; }


/*新闻中心*/

.new_list{ width:1200px; height:auto; margin:0 auto; overflow:hidden; }
.new_list ul{ width:330px; height:360px; float:left; overflow:hidden; border:1px solid #e5e5e5; position:relative;transition:all 1.0s; margin-left:51px; margin-top:51px;}
.new_list ul a{ display:block; width:100%; height:100%;}

.new_list ul dd{ width:330px; height:179px; overflow:hidden; background:#e5e5e5 url(../images/logo.png) center center no-repeat;transition:all 1.0s; display: table-cell;vertical-align: middle; text-align:center;}

.new_list ul img{ max-width:330px; width:auto; max-height:179px; height:auto; }  
.new_list ul h2{ width:290px; margin:0 auto; height:50px; line-height:50px; font-size:16px; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;course:hand;}
.new_list ul p{ font-size:14px; width:290px; height:72px; margin:0 auto; overflow:hidden; line-height:25px; color:#949494;text-align:justify; text-justify:inter-ideograph;}
.new_list ul li{ width:290px; margin:0 auto; line-height:40px; color:#bababa; font-size:14px; padding-top:5px;}
.new_list ul li i{ float:left; padding-right:10px; font-size:18px;}
.new_list ul a:hover{ text-decoration:none;}
.new_list ul:hover dd img{ transform:scale(1.1); transition:1s linear 0.1s; }
.new_list ul:hover h2{ color:#ff0000;}
.new_list ul:hover{ border:1px solid #ff0000; }
.new_list ul:hover dd{ background:#ff0000 url(../images/logo.png) center center no-repeat;}

/*翻页样式*/
#fenye{width: 100%;height: auto;display: inline-block;text-align: center;margin-top:55px;margin-bottom:0px;}
#fenye li{padding: 0;list-style: none;}

#fenye .pagination .active a{background: #ff0000;color: #fff;}
#fenye .pagination .disabled span{color: #ccc;}
.pagination{padding-left: 0;margin: 0px 0;border-radius:10px;display: inline-block;text-align: center;}

.pagination>li>a, .pagination>li>span{position: relative;float: left;padding: 10px 15px;line-height: 1.42857;text-decoration: none;color: #595757;background-color: #fff;border: 1px solid #ddd;margin-left: -1px; margin-left:10px; margin-right:10px;}
.pagination>li{display: inline;}
.pagination>li a:hover{ background:#ff0000; color:#fff;}

/* 荣誉资质 */
.honor_list{ width:1200px; height:auto; margin:0 auto; overflow:hidden; }

.honor_list ul {width:260px;float:left; height:auto; margin-left:32px;margin-top:32px;text-align:center; background:#f2f2f2;border-bottom:3px solid #434343;position:relative; padding-top:15px;}
.honor_list ul .pImg{display:block;width:230px;height:310px; border:1px solid #e3e3e3;background:#fff;display: table-cell;vertical-align: middle; margin-top:25px;}
.honor_list ul img{width:230px; height:auto; max-height:310px; vertical-align: middle;}

.honor_list ul:before{content: "";position:absolute;height:3px;bottom:-3px;left:0;transition:all 0.5s;width:0;}

.honor_list ul:hover:before{width:100%;background:#ff0000;transition:all 1s;}

.honor_list ul p{ width:90%; margin:0 auto;height:50px;line-height:50px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display: block;transition:all 1.0s;}

.honor_list ul:hover a{ text-decoration:none;}
.honor_list ul:hover p{ color:#ff0000;}

/*设备展示*/
.shebei_list{ width:1200px; height:auto; margin:0 auto; overflow:hidden; }

.shebei_list ul {width:260px;float:left; height:auto; margin-left:32px;margin-top:32px;text-align:center; background:#f2f2f2;border-bottom:3px solid #434343;position:relative; padding-top:15px; padding-bottom:15px;}
.shebei_list ul .pImg{display:block;width:230px;height:230px; border:1px solid #e3e3e3;background:#fff;display: table-cell;vertical-align: middle; margin-top:25px;}
.shebei_list ul img{width:230px; height:auto; max-height:230px; vertical-align: middle;}

.shebei_list ul:before{content: "";position:absolute;height:3px;bottom:-3px;left:0;transition:all 0.5s;width:0;}

.shebei_list ul:hover:before{width:100%;background:#ff0000;transition:all 1s;}

.shebei_list ul h2{ width:85%; margin:0 auto;height:45px;line-height:40px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display: block;transition:all 1.0s;  font-size:16px; padding-top:5px; border-bottom:1px solid #ccc; margin-bottom:8px;}
.shebei_list ul p{ width:85%; margin:0 auto;height:28px;line-height:28px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display: block;transition:all 1.0s;text-align:left; font-size:14px; color:#7f7f7f;}

.shebei_list ul:hover a{ text-decoration:none;}
.shebei_list ul:hover p{ color:#ff0000;}
.shebei_list ul:hover h2{color:#ff0000;}

/*成功案例*/
.case_list{ width:1200px; height:auto; margin:0 auto; overflow:hidden; }

.case_list ul {width:260px;float:left; height:auto; margin-left:32px;margin-top:32px;text-align:center; background:#f2f2f2;border-bottom:3px solid #434343;position:relative; padding-top:15px; }
.case_list ul .pImg{display:block;width:230px;height:130px; background:#fff;display: table-cell;vertical-align: middle; margin-top:25px;}

.case_list ul img{width:230px; height:auto; max-height:130px; vertical-align: middle;}

.case_list ul:before{content: "";position:absolute;height:3px;bottom:-3px;left:0;transition:all 0.5s;width:0;}

.case_list ul:hover:before{width:100%;background:#ff0000;transition:all 1s;}

.case_list ul h2{ width:85%; margin:0 auto;height:45px;line-height:40px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display: block;transition:all 1.0s; text-align:center; font-size:16px; padding-top:5px; }


.case_list ul:hover a{ text-decoration:none;}
.case_list ul:hover p{ color:#ff0000;}
.case_list ul:hover h2{color:#ff0000;}

/*联系我们*/
.contact_content{width:1200px; height:auto; margin:0 auto; padding-top:30px; padding-bottom:50px; overflow:hidden; }
.contact_content .left{ width:560px; float:left; height:auto; overflow:hidden;}
.contact_content .left ul{ width:560px; height:auto; overflow:hidden; border-bottom:1px solid #f3f3f3; padding-bottom:30px;}
.contact_content .left ul h2{ font-size:26px; line-height:50px; padding-bottom:10px;}
.contact_content .left ul li{ font-size:16px; line-height:18px; padding-left:0px; margin-bottom:0px; margin-top:10px; text-justify:inter-ideograph; color:#333; display:block;}
.contact_content .left ul li strong{ color:#ff0000; padding-right:0px; float:left;}
.contact_content .left ul li a{ color:#333;}
.contact_content .left ul li i{ float:left; line-height:28px; font-size:24px; padding-right:10px; color:#ff0000;}
.contact_content .left ul li dd { float:left; display:block;}
.contact_content .left ul li dd img{ display:block; float:left; width:140px; height:140px;}

.contact_content .left .face{ width:100%; height:auto; float:left; text-align:left; margin-top:20px; margin-right:15px;}
.contact_content .left .face h2{font-size:20px; line-height:50px; padding-bottom:20px;}
.contact_content .left .face a{ width:36px; height:36px; float:left; border-radius:50%;overflow:hidden;border:2px solid #f4efec;margin-left:30px; margin-right:30px;}
.contact_content .left .face a img{ width:36px; height:36px;  }
.contact_content .left .face a:hover{ border:2px solid #bfbfbf;transition:all 0.5s;}

.contact_content .right{ width:620px; height:570px; float:right; background:#f3f3f3; overflow:hidden;}

.contact_content .right .content{ width:88%; min-width:88%; max-width:88%; display:none;}
.contact_content .mobile_liuyan{ display:none;}

/**/
.map{ width:1200px; height:500px; overflow:hidden; position:relative; background:#f3f3f3; margin:0 auto; border-radius:15px; margin-top:0px; margin-bottom:40px;}
.map #map{ width:100%; height:100%;}
.more_map{ width:1200px; height:auto; text-align:center; margin:0 auto; overflow:hidden;}
.more_map a{ width:165px; height:40px; line-height:40px; background:#2c2c2c; display:inline-table; color:#ffffff; font-size:15px;}
.more_map a:hover{ background:#ff0000;}

/*在线留言专用*/
.liuyan_content{ width:1200px; height:auto; margin:0 auto; min-height:50px; padding-top:50px; padding-bottom:50px;}
.liuyan_content .mobile_liuyan{ display:none;}


/*内页*/
.tu_lei_main				{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-bottom:30px; margin-top:50px;}
.tu_lei_main_l				{ width:300px; height:auto; float:left; overflow:hidden;} 

.tu_lei_main_l_t1			{ width:296px; height:auto;background:#fff; overflow:hidden; padding:0px 0; margin-bottom:0px; border:2px solid #f3f3f3; margin-top:0px; margin-bottom:30px; }

.tu_lei_main_l_t1_title		{ width:100%; height:50px; margin:0px; padding-left:15px; padding-top:5px; padding-bottom:5px; background:#fff;}
.tu_lei_main_l_t1_title i{float:left; line-height:50px;color:#ff0000; font-size:30px; margin-right:15px;}
.tu_lei_main_l_t1_title img	{ width:auto; height:30px; margin-top:10px; margin-right:10px; float:left;}
.tu_lei_main_l_t1_title b	{ width:auto; height:50px; float:left; font-size:18px; color:#ff0000; line-height:50px; font-family:"xihei";}

.tu_lei_main_l_t1 .ce .no{ background:#ff0000; color:#fff;}
.clear{clear:both;}

.ce{display:block;width:100%; height:auto; margin:0 auto; }
.ce li{ list-style:none; border-top:1px solid #f3f3f3;}
.ce li i{ font-size:20px; float:left;line-height:20px; margin-right:5px;}
.ce li a{padding: 15px 10px 15px 20px;color:white;display:block;cursor:pointer; text-decoration:none; color:#3f3f3f; font-size:16px; transition:all 1.0s;}

.ce li a:hover{ background:#2c2c2c; color:#fff;}
.ce li .dqian{background:none;}
.ce li .xz{ background:#ededed; color:#ff0000;}
.ce li .xuanze{ background:#f4f4f4; color:#ff0000;}

.er{ margin-bottom:0px; overflow:hidden; padding-left:8%;}
.er li{ float:left;  padding:0px; border:none; margin-bottom:5px;}
.er li i{ font-size:16px; }
.er li a{display:block; color:white;font-size:14px; padding:5px;}
.er .e_li a{ color:#949494;}
.er li a:hover,.er li .sen_x{  }
.er .e_li a:hover,.er .e_li .sen_x{  }
.er .e_li .xuanle{ color:#ff0000;}


.thr{background:#0075c5; display:none;} 
.thr li{margin-bottom:1px;border-top: 1px solid rgb(180,180,180);position:relative;}
.er .e_li .thr li a{background:#0075c5;}
.er .e_li .thr li a:hover{ background:#0075c5 ;}
.er .e_li .thr li .xuan{ background:#0075c5;}


.thr{background:#0075c5; display:none;} 
.thr li{margin-bottom:1px;border-top: 1px solid rgb(180,180,180);position:relative;}
.er .e_li .thr li a{background:#0075c5;}
.er .e_li .thr li a:hover{background:#0075c5;}
.er .e_li .thr li .xuan{ background:#0075c5;}

.tu_lei_main_l_t2			{ width:100%; height:auto;background:#f8f8f8; overflow:hidden; padding:10px 0; margin-bottom:20px;}
.tu_lei_main_l_t2_title		{ width:260px; height:50px; margin:0 10px; padding:0 10px; border-bottom:2px solid #ff0000;}
.tu_lei_main_l_t2_title i{float:left; line-height:40px;color:#3f3f3f; font-size:30px; margin-right:5px;}
.tu_lei_main_l_t2_title img	{ width:auto; height:30px; margin-top:10px; margin-right:10px; float:left;}
.tu_lei_main_l_t2_title b	{ width:150px; height:50px; float:left; font-size:18px; color:#3f3f3f; line-height:40px;}

.tu_lei_main_l_t2_con		{ width:280px; height:auto; overflow:hidden; margin:0 auto; position:relative;}


.index_tumian_r				{ width:870px; height:auto; float:right; background-color:#fff; margin-bottom:20px; overflow:hidden;}


.neirong{ width:870px; height:auto; min-height:300px; padding-top:0px; padding-bottom:10px; margin:0 auto; overflow:hidden; }
.neirong_title{ width:870px; height:auto; height:auto; font-size:26px; font-family:"微软雅黑";color:#3f3f3f; line-height:38px;  text-align:center; margin-bottom:0px; font-weight:700; padding-top:15px; padding-bottom:5px;}
.neirong_title h1{ font-size:26px;}
.neirong_time{font-size:14px; font-family:"微软雅黑";color:#999; line-height:50px; word-spacing:8px; letter-spacing:1px; width:100%; height:auto; text-align:center; border-bottom:1px solid #f8f8f8; padding-bottom:5px; margin-bottom:15px;}

.neirong_con{font-family:"微软雅黑";color:#333;  width:870px; height:auto; margin:0 auto; overflow:hidden; min-height:300px; padding-bottom:15px; padding-top:20px; font-size:16px;}
.neirong_con img{max-width:100%; width:auto; height:auto;}
.neirong_con p{ line-height:30px;}
/**/

.images_list{width:266px; height:316px; float:left; background:#fff; margin-bottom:23px; margin-left:10px; margin-right:12px; border:1px solid #f3f3f3; transition:all 1.0s;}
.images_list dd{width:100%; height:266px; overflow:hidden; border-bottom:1px solid #f3f3f3;}
.images_list img{width:100%; height:266px; }
.images_list:hover img{ transform:scale(1.2); transition:1s linear 0.1s;}
.images_list h2{width:90%; margin:0 auto; height:50px; line-height:50px; font-size:15px; font-weight:400; text-align:center; overflow:hidden;}
.images_list a{ color:#333; text-decoration:none;}
.images_list:hover{ background:#ff0000;}
.images_list:hover a{color:#fff;}

/*产品内容*/

.product-top{width:870px; margin:0 auto; height:auto; overflow:hidden; padding-bottom:30px; }

#preview{ float:none; text-align:center; width:375px; float:left; margin-left:0px; margin-top:0px;}

.jqzoom{ width:375px; height:375px; position:relative; border:1px solid #eeeeee;}
.jqzoom img{width:100%; height:100%;}
.jqimg{ display:none;}

.zoomdiv{  height:800px; width:800px;}


#spec-n5{width:375px; height:70px;overflow:hidden; margin-top:20px;}
#spec-list{ width:100%; float:left; overflow:hidden;  display:inline-block; text-align:center;}
#spec-list ul{ width:100%;}
#spec-list ul li{  display:inline-block; width:60px; margin-left:10px; margin-right:10px;}
#spec-list ul li img{ padding:2px; border:1px solid #f3f3f3; width:60px; height:60px; }

/*jqzoom*/
.jqzoom{position:relative;padding:0; background:#fff; z-index:1;}

.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:600px;height:600px;
background:#fff no-repeat center center;border:1px solid #e4e4e4;display:none;
text-align:center;overflow: hidden; background:#fff; }

.bigimg{width:800px;height:800px; display:block; z-index:12313; background:#fff; }

.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move; }

/**/

#spec-list{ position:relative; width:100%; display:inline-block; text-align:center;}



.product-top-right{ width:450px; height:auto; float:right; overflow:hidden; }
.product-top-right h2{ font-size:16px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:50px; padding-left:30px; color:#ff0000; font-family:"xihei";}
.product-top-right h2 a{ color:#999;}
.product-top-right h2 a:hover{ color:#ff0000;}
.product-top-right h3{ font-size:20px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:35px; padding-left:30px; padding-top:15px; padding-bottom:15px; font-weight:800;}
.product-top-right h4{ font-size:20px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:35px; padding-left:25px; height:80px; overflow:hidden;}
.product-top-right h4 a{ width:150px; height:35px; display:block; background:#ff0000; float:left; line-height:35px; text-align:center; color:#fff; border-radius:20px; margin-top:22px; font-size:16px;}
.product-top-right h4 a i{ padding-left:10px;}

.product-top-right .lx{ width:450px; font-size:14px; font-weight:300;  line-height:30px;  height:210px; color:#6c6c6c; overflow-y:scroll; overflow-x:auto; margin-top:30px; }
.product-top-right .lx .tedian{ padding-top:0px; padding-bottom:30px; padding-left:30px;}
.product-top-right .lx p{ font-size:14px;  color:#575757; }
.product-top-right .lx p span{ color:#ff0000;}

/*放大镜结束*/

.product_content_top{width:1200px; height:auto; margin:0 auto; overflow:hidden;  display:none;} 
.product_content_top .left{ width:600px; height:500px; float:left; overflow:hidden; }

.product_content_list{width:600px; height:auto; margin:0 auto; overflow:hidden; }

.product_content_list .swiper-container{width:100%;height:100%;text-align:center; display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;
-ms-flex-pack: center;-webkit-justify-content: center; justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; margin-top:0;}
.product_content_list .swiper-wrapper{width:100%; margin:0 auto; }
.product_content_list .swiper-slide{ width:auto; overflow:hidden; margin:0 auto;}

.product_content_list .swiper-slide ul{width:500px; height:375px; overflow:hidden; margin:0 auto; text-align:center; transition:All 0.4s ease-in-out;    -webkit-transition:All 0.4s ease-in-out;    -moz-transition:All 0.4s ease-in-out;    -o-transition:All 0.4s ease-in-out;  text-align:center; background:#fff; margin-top:0px;  float:left; overflow:hidden; margin-left:50px; margin-top:60px;}

.product_content_list .swiper-slide ul img{  width:100%;height:100%;}
.product_content_list .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fractio{ bottom:20px;}
.product_content_list .swiper-pagination-bullet{ background:#ccc; filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.product_content_list .swiper-pagination-bullet-active{ background:#3f3f73;}
.product_content_list .swiper-button-next{  filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; right:0px; }
.product_content_list .swiper-button-next:hover{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.product_content_list .swiper-button-prev{  filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; left:0px;}
.product_content_list .swiper-button-prev:hover{  filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}

.product_content_top .right{ width:500px; height:500px; float:right; overflow:hidden; }
.product_content_top .right h2{ font-size:25px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:80px; padding-left:30px; color:#ff0000}
.product_content_top .right h2 a{ color:#333;}
.product_content_top .right h2 a:hover{ color:#ff0000;}
.product_content_top .right h3{ font-size:20px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:80px; padding-left:30px;}
.product_content_top .right h4{ font-size:20px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:80px; padding-left:25px; height:80px; overflow:hidden;}
.product_content_top .right h4 a{ width:150px; height:35px; display:block; background:#ff0000; float:left; line-height:35px; text-align:center; color:#fff; border-radius:20px; margin-top:22px; font-size:16px;}
.product_content_top .right h4 a i{ padding-left:10px;}

.product_content_top .right .lx{ width:470px; font-size:14px; font-weight:300; border-bottom:1px  dashed #ccc; line-height:30px; padding-left:30px; height:240px; color:#6c6c6c; overflow-y:scroll; overflow-x:auto; }
.product_content_top .right .lx p{ font-size:14px; padding-top:30px; color:#575757; padding-bottom:30px;}
.product_content_top .right .lx p span{ color:#ff0000;}

.play_qr{ width:200px; height:auto; background:#fff; text-align:center; padding-top:20px; padding-bottom:15px;}
.play_qr img{ width:160px; height:160px;}
.play_qr h2{ line-height:40px; font-size:16px; font-family:"xihei"; text-align:left;}
.play_qr h2 i{ font-family:"微软雅黑"; font-size:30px; float:left; font-weight:300; padding-left:30px; padding-right:15px; color:#12cc39;}



.product_content_content{width:100%; min-height:100px; height:auto; overflow:hidden; margin:0 auto; margin-top:10px;}
.product_content_content h2{width:100%; min-height:50px; height:auto; line-height:50px; font-size:18px; font-weight:400; color:#333; overflow:hidden; border-bottom:1px solid #eaeaea;  text-indent:2%; background:#f3f3f3; }
.product_content_content h2 strong{font-family:"xihei"; font-family:800;}
.product_content_content h2 i{color:#ff0000; padding-right:15px; font-family:300; }

.chanpin_content{ width:100%; margin:0 auto; height:auto; overflow:hidden; padding-top:20px; padding-bottom:10px; min-height:200px;}
.chanpin_content p{ line-height:30px;}
.chanpin_content img{ max-width:100%; height:auto;}

.xiayiye{width:100%; height:auto; line-height:40px; overflow:hidden; margin-top:15px; border-top:1px solid #dadada; margin-bottom:0px; padding-top:10px; overflow:hidden;}
.xiayiye p{width:100%; height:40px; line-height:40px; font-size:16px; color:#333; padding-left:20px; margin-top:5px;}
.xiayiye p a{color:#959595; text-decoration:none; font-size:14px; padding-left:20px;}
.xiayiye p a:hover{ text-decoration:underline; color:#ff0000;}

/*新闻内容*/
.new_content_all{ padding-bottom:10px;}
.new_content_title{ width:1200px; margin:0 auto; height:auto; overflow:hidden; text-align:center; line-height:40px; padding-top:50px;}
.new_content_title h2{ font-size:30px;}
.new_content_time{ width:1200px; margin:0 auto; height:auto; overflow:hidden; text-align:center; line-height:35px; padding-top:20px; border-bottom:2px solid #f3f3f3; padding-bottom:30px;}
.new_content_time p{ font-size:14px; color:#8f8f8f; display:inline-block;}
.new_content_time p span{ padding-left:1rem;}

.shebeizhanshi_xinxi{ width:1200px; margin:0 auto; height:auto; overflow:hidden; text-align:center; line-height:35px; padding-top:10px; border-bottom:2px solid #f3f3f3; padding-bottom:10px; border-top:2px solid #f3f3f3; margin-top:30px;}
.shebeizhanshi_xinxi p{ font-size:16px; color:#5e5e5e; display:inline-block; margin-left:0.5rem; margin-right:0.5rem;}
.shebeizhanshi_xinxi p strong{ color:#333; font-size:18px;}

.new_content { width: 1150px; margin:0 auto; min-height:200px;background:none; overflow:hidden; padding-top:30px; padding-bottom:30px; font-size:15px; line-height:30px; color:#333; text-align:justify; text-justify:inter-ideograph;}
.new_content p{ line-height:30px; color:#333; font-size:15px;}
.new_content img{ max-width:100%; width:500px; height:auto;}


.neirong_next1					{font-size:16px; font-family:"微软雅黑";color:#3f3f3f; line-height:30px; width:1200px; height:auto; margin:0 auto; overflow:hidden; border-top:2px solid #ededed; padding-top:20px; border-bottom:2px solid #f3f3f3; padding-bottom:20px; margin-top:30px; margin-bottom:10px;}
.neirong_next1 p				{ width:50%; float:left; overflow:hidden; line-height:30px;}
.neirong_next1 p i{ font-size:20px; float:left; padding-right:10px;}
.neirong_next1 p.np1			{ text-align:right; }
.neirong_next1 p.np1 i{ float:right;padding-left:10px;}
.neirong_next1 p span			{ margin-left:0px;}
.neirong_next1 p span a			{font-size:14px; font-family:"微软雅黑";color:#333333; line-height:30px; text-decoration:none;}
.neirong_next1 p span a:hover	{ color:#ff0000; text-decoration:underline;}


/*搜索结果*/
/*搜索*/
.ss_no{width:100%; height:auto; text-align:center; font-size:18px; height:200px; line-height:200px;}
.ss_no strong{ color:#ff0000;}